ISCS#FEP - Feature #2951

gEhdbo-01000000000000000
04/17/2023 09:32 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/17/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 04/18/2023 05:13 PM - zhixue wei

- Status changed from New to In Progress

#2 - 04/20/2023 03:21 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025
